import 'dart:async';

import 'package:flutter/services.dart';

class PhoneCaller {
  static const MethodChannel _channel = MethodChannel('phone_caller');

  static Future<bool?> callNumber(String number) async {
    final bool? result = await _channel
        .invokeMethod('callNumber', <String, Object>{'number': number});
    return result;
  }
}
